[Instantrails-users] Scipt command

Curt Hibbs curt.hibbs at gmail.com
Sun Jun 4 20:39:53 EDT 2006


See the last reponse I sent on you other thread... I explain it there.

Curt

On 6/4/06, Mark Fellowes <Zanoni at goowy.com> wrote:
>
> I should mention that when i run "ruby script/generate" I get a message
> that I should either install the correct version of gem or put the correct
> version in the .rb file. It looks (not sure if I would really know) like gem
> is installed and the correct version is in the .rb file.
>
>
> By the way, this was a fresh install of IR. I downloaded 1.3a and
> installed it. Should I have installed 1.3 first and then upgraded to a ?
> It was a little confusing to a neophyte like me.
>
>
> Mark
>
>
>
>
> -----Original Message-----
>
> From: Zanoni at goowy.com
>
> Sent: Sunday, June 4, 2006 4:47 PM -07:00
>
> To: instantrails-users at rubyforge.org
>
> Subject: [Instantrails-users] Scipt command
>
>
> I was able to "Create a New Rails App" via the IR gui.
>
> However I'm now attempting to create a controller via the script command
> and not sure how to go about it.
>
>
> Just opening a CMD window, going to the path and typing ruby script /
> generate doesn't seem to work. Would that indicate my path is wrong (app is
> availble / working fine on my localhost), do I do it from the ruby bin dir ?
> Any help appreciated.
>
>
> Mark
>
> _______________________________________________
> Instantrails-users mailing list
> Instantrails-users at rubyforge.org
> http://rubyforge.org/mailman/listinfo/instantrails-users
>
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://rubyforge.org/pipermail/instantrails-users/attachments/20060604/6867c87c/attachment-0001.htm 


More information about the Instantrails-users mailing list